<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'bn', version '3.7'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'ঠিকানা যোগ';
$string['ago'] = '{$a} পূর্বে';
$string['allusers'] = 'সব ব্যবহারকারীদের কাছ থেকে পাঠানো সকল বার্তা';
$string['backupmessageshelp'] = 'যদি সক্রিয় থাকে তবে তাৎক্ষণিক বার্তা SITE স্বয়ংক্রিয় ব্যাকআপে সংযুক্ত করা হবে';
$string['blockcontact'] = 'ঠিকানা ব্লক';
$string['blockedusers'] = 'ব্লক করা ব্যবহারকারী ({$a})';
$string['blocknoncontacts'] = 'তালিকায় নেই এমন ঠিকানা থেকে আমার কাছে বার্তা আসা প্রতিরোধ';
$string['blockuserconfirmbutton'] = 'ব্লক';
$string['contacts'] = 'ঠিকানা';
$string['disabled'] = 'এই সাইটে বার্তা আদান-প্রদান নিস্ক্রিয় করা আছে';
$string['emailtagline'] = '"{$a->sitename}" এ পাঠানো বার্তার অনুলিপি। জবাবের জন্য {$a->url} এ যান।';
$string['errorcallingprocessor'] = 'নির্ধারিত প্রসেসরে কল করাতে ত্রুটি';
$string['guestnoeditmessage'] = 'অতিথি ব্যবহারকারী বার্তা আদান-প্রদানের কোনো অপশন সম্পাদনা করতে পারবে না';
$string['guestnoeditmessageother'] = 'অতিথি ব্যবহারকারী অন্যান্য ব্যবহারকারীদের বার্তা আদান-প্রদানের কোনো অপশন সম্পাদনা করতে পারবে না';
$string['loggedin'] = 'অনলাইন';
$string['loggedindescription'] = 'যখন আমি লগইন করা থাকি';
$string['loggedoff'] = 'অনলাইনে নেই';
$string['loggedoffdescription'] = 'আমি যখন অফলাইন থাকি';
$string['message'] = 'বার্তা';
$string['messages'] = 'বার্তা';
$string['messagingdisabled'] = 'এই সাইটে বার্তা আদান-প্রদান নিস্ক্রিয় করা তাছে, তার পরিবর্তে ইমেইল পাঠানো যায়';
$string['newonlymsg'] = 'শুধু নতুনগুলো প্রদর্শিত হবে';
$string['noframesjs'] = 'আরও অভিগম্য ইন্টারফেস ব্যবহার';
$string['nomessages'] = 'কোনো অপেক্ষমাণ বার্তা নেই';
$string['nomessagesfound'] = 'কোনো বার্তা পাওয়া যায়নি';
$string['noreply'] = 'এই বার্তার জবাব দিবেন না';
$string['offline'] = 'অফলাইন';
$string['online'] = 'অনলাইন';
$string['removecontact'] = 'ঠিকানা অপসারণ';
$string['searchcombined'] = 'বার্তা ও ব্যাক্তিবর্গ অনুসন্ধান';
$string['searchmessages'] = 'বার্তা অনুসন্ধান';
$string['sendmessage'] = 'বার্তা প্রেরণ';
$string['sendmessageto'] = '{$a} এ বার্তা পাঠান';
$string['sendmessagetopopup'] = '{$a}- নতুন উইন্ডোতে বার্তা প্রেরণ করুন';
$string['settings'] = 'সেটিং';
$string['unblockcontact'] = 'ঠিকানা আনব্লক';
$string['unreadmessages'] = 'অপঠিত বার্তা ({$a})';
$string['unreadnewmessage'] = '{$a} এর কাছ থেকে আসা নতুন বার্তা';
$string['userisblockingyou'] = 'এ ব্যবহারকারীকে যাতে কোনো বার্তা পাঠাতে না পারেন সেজন্য আপনাকে ব্লক করা হয়েছে';
$string['userisblockingyounoncontact'] = 'এই ব্যবহারকারী কেবল যারা ঠিকানা তালিাকয় আছে তাদের কাছ থেকেই বার্তা পাচ্ছে, এবং বর্তমানে আপনি এ তালিকায় নেই।';
